a:link
{
 background-image: url("https://fileserver.click/Global_Images/transparent20px.png");
 color: #FFFFFF;
 font-size: 20px;
 font-weight: bold;
 text-decoration-line: underline;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

a:visited
{
 background-image: url("https://fileserver.click/Global_Images/transparent20px.png");
 color: #FFFFFF;
 font-size: 20px;
 text-decoration: none;
 font-weight: bold;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

a:hover
{
 background-image: url("https://fileserver.click/Global_Images/transparent20px.png");
 color: #FF0000;
 font-size: 22px;
 text-decoration: none;
 font-weight: bold;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

a:active
{
 background-image: url("https://fileserver.click/Global_Images/transparent20px.png");
 color: #FFFFFF;
 font-size: 20px;
 text-decoration: none;
 font-weight: bold;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

a:link img, a:visited img, a:active img
{
 border-style: none;
}

body
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #000000;
 background-color: #F5DEB3;
 background-image: url("https://slims-dating.com/Themes/Brown_Background.jpg");
 overflow: scroll;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom:0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/cursor.png"),pointer;
}

boxit
{
 background-size: contain;
}

h1
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 22px;
 font-weight: bold;
 font-style: normal;
 text-align: center;
 text-decoration: none;
 color: #000000;
 background-color: transparent;
 background-image: url("/Images_Server/H1.jpg");
 width: 480px;
 height: 60px;
 border-radius: 0%;
 border: none;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 overflow-wrap: break-word;
 word-wrap: break-word;
 margin: auto;
}

h4
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 font-style: normal;
 color: #000000;
 background-color: transparent;
 text-decoration: none;
 background-image: url("/Images_Server/H4.jpg");
 border: none;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 width: 480px;
 height: 60px;
 border-radius: 0%;
 overflow-wrap: break-word;
 word-wrap: break-word;
 margin: auto;
}

div.divleft
{
 text-align: left;
}

div.divcenter
{
 text-align: center;	
}

div.divright
{
 text-align: right;	
}

.float_left
{
 float: left;
}

.float_right
{
 float: right;
}

.float_center
{
 margin: auto;
}

div.divtopiccontent
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 24px;
 font-weight: bold;
 text-align: left;
 color: #FFFFFF;
 background-color: transparent;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 4px;
 padding-right: 4px;
 margin-top: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
}

div.divfootercontent
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-align: left;
 white-space: nowrap;
 color: #000000;
 background-color: #A0522D;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 4px;
 padding-right: 4px;
}

ol.roman
{
 list-style-type: decimal-leading-zero;
}

ul.square
{
 list-style-type: square;
}

table.table_center_content
{
 margin-left: auto;
 margin-right: auto;	
}

table.table_left_content
{
 margin-left: left;
}

table.table_right_content
{
 margin-left: right;
}

td.td_center_content
{
 margin-left: auto;
 margin-right: auto;	
}

td.td_left_content
{
 margin-left: left;
}

td.td_right_content
{
 margin-left: right;
}

table.table_outline_first_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 width: 100%;
 table-layout: fixed;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_outline_first_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: #F5DEB3;
 background-image: url('https://slims-dating.com/Themes/td_outline_first_table_brown.jpg');
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 width: 100%;
 table-layout: fixed;
 padding-top: 30px;
 padding-bottom: 30px;
 padding-left: 30px;
 padding-right: 30px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

table.table_outline_second_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: #F5DEB3;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_outline_second_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 color: #000000;
 background-color: #F5DEB3;
 background-image: url("https://slims-dating.com/Themes/Brown_Background.jpg");
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/cursor.png"),pointer;
}

table.table_outline_display_picture_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: transparent;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 650px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_outline_display_picture_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: left;
 color: #FFFFFF;
 background-color: transparent;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 width: 200px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 10px;
 padding-right: 10px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

table.table_outline_profile_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: #F5DEB3;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_outline_profile_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: right;
 color: #000000;
 background-color: #F5DEB3;
 background-image: url("https://slims-dating.com/Themes/Brown_Background.jpg");
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 100%;
 cursor: url("https://fileserver.click/Global_Images/cursor.png"),pointer;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
}

table.table_outline_form_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #000000;
 background-color: #F5DEB3;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 margin: auto;
}

td.td_outline_form_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 22px;
 font-weight: bold;
 text-align: left;
 color: #000000;
 background-color: #F5DEB3;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px;
 table-layout: fixed;
 cursor: url("https://fileserver.click/Global_Images/cursor.png"),pointer;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_outline_first_table_thank_you
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: #F5DEB3;
 background-image: url('https://slims-dating.com/Themes/td_outline_first_table_brown.jpg');
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 100%;
 padding-top: 30px;
 padding-bottom: 30px;
 padding-left: 30px;
 padding-right: 30px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_outline_first_table_exit_enhancedprogram
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: #F5DEB3;
 background-image: url('https://slims-dating.com/Themes/td_outline_first_table_brown.jpg');
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 100%;
 padding-top: 30px;
 padding-bottom: 30px;
 padding-left: 30px;
 padding-right: 30px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

table.table_gallery_first_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #FFFFFF;
 background-color: #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 table-layout: fixed;
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_gallery_first_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 color: #CFB378;
 background-color: #F5DEB3;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px; 
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

table.table_gallery_second_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 font-style: normal;
 color: #FFFFFF;
 background-color: #F5DEB3;
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing:0; 
 table-layout: fixed;
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

td.td_gallery_second_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
 vertical-align: top;
 background-color: #F5DEB3;
 background-image: url("https://slims-dating.com/Themes/Brown_Background.jpg");
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px;
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/cursor.png"),pointer;
}

td.td_profile_second_table
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
 vertical-align: top;
 color: #FFFFFF;
 background-color: #F5DEB3;
 background-image: url("https://slims-dating.com/Themes/Brown_Background.jpg");
 border: 0px solid #F5DEB3;
 border-collapse: collapse;
 border-spacing: 0px;
 width: 100%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/cursor.png"),pointer;
}

.iframe_gallery
{
 border: 0px solid #FFFFFF;
 width: 500px;
 height: 600px;
}

.iframe_update
{
 border: 0px solid #FFFFFF;
 width: 400px;
 height: 1100px;
 overflow: hidden;
}

.iframe_upload
{
 border: 0px solid #FFFFFF;
 width: 500px;
 height: 600px;
 overflow: hidden;
}

.iframe_search
{
 border: 0px solid #FFFFFF;
 width: 500px;
 height: 600px;
 overflow: hidden;
}

.iframe_contact
{
 border: 0px solid #FFFFFF;
 width: 500px;
 height: 600px;
 overflow: hidden;
}

.translate_button
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 24px;
 font-weight: bold;
 font-style: normal;
 color: #000000;
 background-color: transparent;
 text-decoration: none;
 background-image: url("/Images_Server/H4.jpg");
 border: none;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 width: 480px;
 height: 60px;
 border-radius: 0%;
 overflow-wrap: break-word;
 word-wrap: break-word;
 margin: auto;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

.dropdown_menu
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 24px;
 font-weight: bold;
 text-decoration: none;
 text-align: center; 
 color: #000000;
 background-color: #C0C0C0;
 width: 200px;
 height: 30px;
 border: none;
 border-radius: 0%;
 padding-top: 5px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 4px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

.dropdown_menu_content
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
 color: #FFFFFF;
 background-color: #D2691E;
 width: 200px;
 height: 30px;
 border: none;
 border-radius: 0%;
 padding-top: 5px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 4px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/cursor.png"),pointer;
}

.dropdown_menu_state
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 color: #FFFFFF;
 background-color: #D2691E;
 width: 200px;
 height: 20px;
 border: none;
 border-radius: 0%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 4px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

.dropdown_menu_state_content
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
 color: #FFFFFF;
 background-color: #D2691E;
 width: 200px;
 height: 20px;
 border: none;
 border-radius: 0%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 4px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

.Picture_Name_Button
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 vertical-align: middle;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 200px;
 height: 20px;
 border-radius: 50%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

.Picture_Discription
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 vertical-align: middle;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 200px;
 height: 20px;
 border-radius: 0%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

.picture_border
{
 background-size: contain;
 border: 4px solid #8B4513;
}

.fieldset_odd
{
 background-color: #F4A460;
 border-width: 4px;
 border-style: solid;
 border-color: #000000;
}

.fieldset_even
{
 background-color: #CD853F;
 border-width: 4px;
 border-style: solid;
 border-color: #000000;
}

.textarea_contact
{
 font-size: 20px;
 background-color: #FFF8DC;
 width: 300px;
 height: 150px;
 box-sizing: border-box;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 10px;
 padding-right: 10px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 border-width: 4px;
 border-style: solid;
 border-color: #000000;
 border-radius: 10%;
 resize: none;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

.textarea_update
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-decoration: none;
 color: #FFFFFF;
 background-color: #D2B48C;
 width: 340px;
 height: 500px;
 box-sizing: border-box;
 border-width: 4px;
 border-style: solid;
 border-color: #000000;
 border-radius: 10%;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 20px;
 padding-right: 20px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 resize: none;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

input::placeholder
{
 color: #800000;
}

input[type="text"]
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-decoration: none;
 color: #000000;
 background-color: #FFF8DC;
 height: 20px;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

input[type="text"].update
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-decoration: none;
 color: #FFFFFF;
 color: #000000;
 height: 20px;
 border-radius: 20%;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

input[type="password"]
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-decoration: none;
 color: #000000;
 background-color: #FFF8DC;
 height: 20px;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

input[type="submit"]
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 24px;
 font-weight: bold;
 color: #000000;
 background-color: #FFF8DC;
 width: 200px;
 height: 30px;
 border: none;
 border-radius: 20%;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

input[type="submit"].pictures
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 80px;
 height: 20px;
 border: none;
 border-radius: 20%;
 cursor: url("https://fileserver.click/Global_Images/handcursor.png"),pointer;
}

.gallery_background
{
 background-color: #A0522D;
}

button.Button-Field
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-align: left;
 text-decoration: none;
 color: #000000;
 background-color: #C0C0C0;
 width: 200px;
 height: 30px;
 border: none;
 border-radius: 0%;
}

button.Form-Field
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-align: right;
 text-decoration: none;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 100px;
 height: 20px;
 border: none;
 border-radius: 0%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
 margin-right: 0px;
}

button.Update_Heading
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 120px;
 height: 20px;
 border: none;
 border-radius: 0%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
 margin-right: 0px;
}

button.Form_Field_Transparent
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: right;
 text-decoration: none;
 color: #FFFFFF;
 background-color: transparent;
 width: 100px;
 height: 20px;
 border: none;
 border-radius: 0%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
 margin-right: 0px;
}

button.Checked_Form_Field
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 color: #FFFFFF;
 background-color: #D2B48C;
 width: 100px;
 height: 20px;
 border: none;
 border-radius: 20%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
 margin-right: 0px;
}

button.Form_Field_Chosen
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 100px;
 height: 20px;
 border: none;
 border-radius: 20%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 20px;
 margin-right: 20px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
}

button.Display_Field
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 18px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
 background-color: #D2691E;
 width: 200px;
 height: 20px;
 border: none;
 border-radius: 20%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 20px;
 margin-right: 20px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
}

button.Display_Top
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 240px;
 height: 30px;
 border: none;
 border-radius: 0%;
 padding-top: 5px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 margin-top: 4px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

button.Display_Field_Headers
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 120px;
 height: 20px;
 border: none;
 border-radius: 20%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 4px;
 margin-right: 0px;
}

div.Color_Members_Content_File
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: left;
 text-decoration: none;
 color: #FFFFFF;
 background-color: transparent;
}

button.Form-Header
{
 font-family: 'Times New Roman', Times, serif;
 font-size: 20px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 color: #FFFFFF;
 background-color: #A0522D;
 width: 320px;
 height: 20px;
 border: none;
 border-radius: 0%;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
 margin-right: 0px;
}

.circle
{
 border-radius: 100%;
}

img.resize_static_image
{
 border: 0px;
 border-radius: 100%;
 padding: 0px;
 width: 80px;
}

.container
{
 position: absolute;
 width: auto;
 margin-top: 60px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 background-color: #D3D3D3;
}

.overlay
{
 position: absolute;
 opacity: 0;
 transition: 3s ease;
 background-color: transparent;
}

.container:hover .overlay
{
 position: absolute;
 margin-top: 10px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 opacity: 1;
 transform: scale(35%,35%);
}

.resize_static_dating_image
{
 border: 0px;
 border-radius: 100%;
 width: 100px;
}

.dating_container
{
 background-color: transparent;
 width: 100px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 10px;
 margin-right: 0px;
}

.dating_overlay
{
 opacity: 0;
 transition: 3s ease;
 background-color: transparent;
}

.dating_container:hover .dating_overlay
{
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 opacity: 1;
 transform: scale(40%,40%);
}

.contact_container
{

 background-color: transparent;
 width: 100px;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 10px;
 margin-right: 0px;
}

.contact_overlay
{
 opacity: 0;
 transition: 3s ease;
 background-color: transparent;
}

.contact_container:hover .contact_overlay
{
 position: absolute; margin-top: -400px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 opacity: 1;
 transform: scale(40%,40%);
}
